{% extends 'base.html.twig' %}

{% block title %}
    {{ parent() }} | Annuler
{% endblock %}

{% block body %}
    <h2>Annuler une sortie</h2>
    <div class="div-form">
        <fieldset>
            <label for="" class="label">Nom de la sortie : {{ event.name }}</label>
            <br>
            <br>
            <label for="" class="label">Date de la sortie : {{ event.startingTime | date('Y-m-d') }}</label>
            <br>
            <br>
            <label for="" class="label">Site organisateur : {{ event.campus.name }}</label>
            <br>
            <br>
            <label for="" class="label">Lieu : {{ event.place.street }} {{ event.place.city.name }} {{ event.place.name }} {{ event.place.city.zipCode }}</label>
            <br>
            <br>
            <label for=""class="label">Motif :</label>
            {{ form_start(deleteForm) }}
            {{ form_widget(deleteForm.motif, {'attr' : {'class': 'input'}}) }}
            <br>
            <br>
            <button class="btn-val">Enregistrer</button>
            {{ form_end(deleteForm) }}
            <br>
            <br>
            <a href="{{ path('event_show', {'id': event.id}) }}" class="btn_rechercher_filtre">Annuler</a>
        </fieldset>
    </div>









{% endblock %}